@charset "UTF-8";
/* CSS Document */

/* Global
------------------------------ */
body {
	font: 100% Junction, helvetica, arial, sans-serif;
	line-height: 1.5em;
	color: black;
	background: black url(../images/bg_mob.jpg) no-repeat 50% 0% fixed;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 481px) {
body { 
	font-size: 85%; line-height: 1.5em;
	background: black url(../images/bg_tab.jpg) no-repeat 50% 0% fixed;
}
.contentCorners {
	border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-khtml-border-radius: 0 0 8px 8px;	
}
}
@media only screen and (min-width: 769px) {
body { 
	font-size: 75%; line-height: 1.5em;
	background: black url(../images/bg_desk.jpg) no-repeat 50% 0% fixed;
}
}
@media only screen and (min-width: 1000px) {
body { background: black url(../images/bg_desk_large.jpg) no-repeat 50% 0% fixed; }
}

.gridContainer {
	background-color: white;
	box-shadow: 0px 0px 30px #666;
  	-moz-box-shadow: 0px 0px 30px #666;
  	-webkit-box-shadow: 0px 0px 30px #666;	
}


/* Font Families
------------------------------ */

@font-face {
	font-family: 'Impacted';
	src: local('Impacted Regular'), local('Impacted'), url('../fonts/Impacted.ttf') format('truetype');
}
@font-face {
	font-family: 'Junction';
	src: local('Junction Regular'), local('Junction'), url('../fonts/Junction.otf') format('truetype');
}


/* Headings
------------------------------ */

h1, h2, h3, h5, h6 { line-height: normal; font-weight: normal; font-family: Impacted; }

.heading {
	padding: 0;
	margin: 0;
}
.subHeading {
	font-weight: bold;
	line-height: normal;
	padding: 0;
	margin: 0.5em 0 0 0;
}
.blue {
	color: #172b84;	
}
.green {
	color: #086b2a;	
}
.red {
	color: #d80001;	
}

#bigtext {
	line-height: normal; font-weight: normal; font-family: Impacted;
}

@media only screen and (min-width: 769px) {
#bigtext { margin: 1em 0; }
}


/* Buttons
------------------------------ */

a.button-box, a.button-box:link, a.button-box:visited {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: 100;
	padding: 0.7em 1em 0.4em 1em;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; 
	-khtml-border-radius: 8px;
}

/* Blue Button */
a.buttonBlue, a.buttonBlue:link, a.buttonBlue:visited {
	background-color: #213480;
}
a.buttonBlue:hover, a.buttonBlue:active {
	background-color: #3c52b3;
}

/* Green Button */
a.buttonGreen, a.buttonGreen:link, a.buttonGreen:visited {
	background-color: #086b2a;
}
a.buttonGreen:hover, a.buttonGreen:active {
	background-color: #14833a;
}

/* Red Button */
a.buttonRed, a.buttonRed:link, a.buttonRed:visited {
	background-color: #d80001;
}
a.buttonRed:hover, a.buttonRed:active {
	background-color: #e7393a;
}


@media only screen and (max-width: 480px) {
a.button-box { display:block; font-size: 90%; text-align: center; }
}



/* Header
------------------------------ */

#header {
	background: #75a3c5 url(none);
	background-size: contain;
}

@media only screen and (min-width: 481px) {
#header {
	background: #75a3c5 url(../images/header.jpg) no-repeat 8em 100%;
	/* background-size: contain; */
}
}
@media only screen and (min-width: 769px) {
#header {
	background-position: 100% 100%;
	background-size: contain;
}
}


/* Feature
------------------------------ */

#feature {
	font-family: Junction;
	background: #d2e7f4;
	border: 1px solid #a1d6e4;	
}

@media only screen and (max-width: 768px) {
.featureImageMob { display: block; }
.featureImageDesk { display: none; }
#feature { padding-bottom: 1em; }
}
@media only screen and (min-width: 769px) {
.featureImageMob { display: none; }
.featureImageDesk { display: block; }

#bigtext { margin: 1em 0; }
#featureText p { font-size: 90%; margin: 0.5em 0 0 0; }
}

@media only screen and (min-width: 850px) {
#featureText p { font-size: 100%; margin: 1em 0; }
}
@media only screen and (min-width: 1200px) {
#featureText p { font-size: 125%; }
}


/* Content Styles
------------------------------ */

#contentBlock h1 {
	margin: 0 0 1em 0;
	padding: 0;	
}

.blockStyle {
	background-color: #f0f0f0;
	padding: 1em;
	border: 2px solid white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	-khtml-border-radius: 6px;
	box-shadow: 0px 3px 5px #D3D3D3;
  	-moz-box-shadow: 0px 3px 5px #D3D3D3;
  	-webkit-box-shadow: 0px 3px 5px #D3D3D3;
}


@media only screen and (min-width: 450px) {
.blockStyle h2 { font-size: 2em; }
}
@media only screen and (min-width: 769px) {
.blockStyle h2 { font-size: 2.5em; }
}



/* Buy this Book Page
------------------------------ */

.storeDetailBlocks {
	background-color: #f0f0f0;
	padding: 2%;
	border: 2px solid white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	-khtml-border-radius: 6px;
	box-shadow: 0px 3px 5px #D3D3D3;
  	-moz-box-shadow: 0px 3px 5px #D3D3D3;
  	-webkit-box-shadow: 0px 3px 5px #D3D3D3;
}

.storeDetailBlocks h4 {
	margin: 0;
	padding: 0;	
}
.storeDetailBlocks p {
	margin: 0.5em 0 0 0;
	padding: 0;	
}




/* Reviews Page
------------------------------ */

.reviewBlockBottom {
	background: url(../images/review_point.jpg) no-repeat 15% 0;	
}
#reviewBlock {
	background: #d2e7f4;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; 
	-khtml-border-radius: 6px;	
}
#reviewBlock h2 {
	margin: 0;
	padding: 0;	
}
#reviewPreview img {
	padding-bottom: 0.5em;	
}

/*
@media only screen and (min-width: 769px) {
.reviewPreviewPad {
	padding-top: 5em;	
}
}
*/

blockquote {
	font-style: normal;
	margin: 1em 0;
	padding: 0 0 0 1.5em;
	line-height: 1.45;
	position: relative;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 5em;
	position: absolute;
	left: -0.14em;
	top: -0.2em;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 1em;
	display: block;
	margin-top: 0.5em;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}
@media only screen and (min-width: 481px) {
blockquote {
	margin: 1em 0;
	padding: 0 0 0 3.5em;
}
blockquote:before {
	font-size: 7em;
	left: -0.08em;
	top: -0.2em;
}
}
@media only screen and (min-width: 769px) {
blockquote {
	margin: 1em 0;
	padding: 0 0 0 3.5em;
}
blockquote:before {
	font-size: 9em;
	left: -0.08em;
	top: -0.2em;
}
}




/* History Page
------------------------------ */

.historyPhoto {
	clear: both;
	float: right;
	width: 100%;	
	margin: 0 0 1em 1em;
}
@media only screen and (min-width: 481px) {
.historyPhoto {
	width: 50%;	
	margin: 0 0 2em 2em;
}	
}
@media only screen and (min-width: 769px) {
.historyPhoto {
	width: 30%;	
	margin: 0 0 3em 5%;
}
}
.historyPhoto img {
	padding-bottom: 0.5em;
}



/* Character Page
------------------------------ */

.characterPad {
	width: 90%;
	padding: 5%;	
}



/* Footer
------------------------------ */

#footer {
	background: #FFF;
	font-size: 85%;	
}
#footer p {
	margin: 0;
	padding: 0;	
}

